<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/sharing_contact_container"
    android:layout_width="match_parent"
    android:layout_height="@dimen/item_contact_height"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin">

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/sharing_contact_avatar"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_marginEnd="@dimen/item_contact_avatar_padding"
        android:layout_marginRight="@dimen/item_contact_avatar_padding"
        android:contentDescription="@null"
        tools:src="@drawable/sasha_grey" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <TextView
            android:id="@+id/sharing_contact_name"
            style="@style/AppTheme.ListTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="Sasha Grey" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center_vertical"
        android:orientation="vertical">


        <ImageView
            android:id="@+id/file_sharing_message"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:contentDescription="@null"
            android:paddingEnd="16dp"
            android:paddingRight="16dp"
            android:src="@drawable/send"
            tools:ignore="RtlSymmetry" />
    </LinearLayout>
</LinearLayout>